{
    "helloWorld": "Hello World!",
    "phonenumber":"شماره موبایل",
    "hintphonenumber":"لطفا شماره موبایل خود را وارد کنید ...",
    "hintpass":"لطفا رمزعبور خود را وارد کنید ...",
    "password":"رمزعبور",
    "submit":"ثبت",
    "submitwithotp":"ورود با رمز یکبارمصرف",
    "submitwithphone":"ورود با شماره موبایل",
    "enterotp":"رمز یکبارمصرف",
    "an4digitotp":"رمز ۴ رقمی ارسال شده به شماره ",
    "loading":"صبر کنید ...",
    "phoneerror":"لطفا شماره خود را وارد کنید!",
    "passerror":"لطفا رمزعبور خود را وارد کنید!",
    "haserror":"مشکلی رخ داده است! دوباره تلاش کنید!",
    "resend":"دوباره کد را بفرست!",
    "today":"امروز",
    "to":"تا",
    "reports":"گزارشات",
    "meetings":"جلسات",
    "events":"ملاقات ها",
    "exit":"خروج",
    "appname":"فولاد غدیر نیریز",
    "nomeetingfortoday":"برای امروز جلسه ایی تعریف نشده است.",
    "todaymeetings":"جلسه های امروز",
    "empty":"داده ایی وجود ندارد.",
    "back":"بازگشست",
    "searchFor":"جستوجو براساس",
    "date":"تاریخ",
    "location":"مکان",
    "meetingmanager":"مدیر جلسه",
    "subject":"موضوع",
    "donemeetings":"جلسات برگذار شده",
    "adjournedmeetings":"جلسات موکول شده",
    "canceldmeetings":"جلسات لغو شده",
    "meetingswaitingtobeheld":"جلسات منتظر برگذاری",
    "selectdate":"انتخاب تاریخ",
    "editmeeting":"ویرایش جلسه",
    "meetingsubject":"موضوع جلسه",
    "clock":"ساعت",
    "users":"کاربران",
    "selectusers":"انتخاب کاربران"
  }